#v_c table {
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
}
#v_c {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-left-color: #EBEBEB;
}

#v_c td {
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: baseline;
}
#v_c th {
	background-color: #F0F0F0;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 13px;
	line-height: 20px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.vc_name {

}
.vc_box {
}
.vc_price {
	padding-bottom: 5px;
	color: #990000;
}
.vc_buy {
	height: 21px;
	margin-bottom: 5px;
	text-align: center;
	background-image: url(../../../include/img/vc_buy.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #99CC00;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #99CC00;
	width: 80px;
	margin-right: auto;
	margin-left: auto;
}
.vc_buy a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	display: block;
	font-weight: bold;
}
.vc_buy a:hover {
	color: #FFFF00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
}
#v_c ul {
	text-align: left;
	padding: 0px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
#v_c li {
}
